Subject: [bug#47615] [PATCH 9/9] gnu: nss: Skip tests on powerpc-linux.

From: Efraim Flashner <[email-masked]>
Date: Tue, 6 Apr 2021 22:18:26 +0300

On Tue, Apr 06, 2021 at 07:00:50PM +0200, Vincent Legoll wrote:
> Hello,
> 
> On Tue, Apr 6, 2021 at 2:44 PM Efraim Flashner <[email-masked]> wrote:
> > +         ;; Tests on powerpc-linux take forever and fail sporatically.
> 
> s/sporatically/sporadically/
> 

Not going to lie, spelling is hard. I normally have spell check turned
off for scheme files.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted